"""empty message

Revision ID: 33b7953d7721
Revises: 5c3a72fb234e
Create Date: 2021-03-26 01:08:20.182149

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '33b7953d7721'
down_revision = '5c3a72fb234e'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('smtp_logs', sa.Column('execution_date', sa.DateTime(), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('smtp_logs', 'execution_date')
    # ### end Alembic commands ###
